.fixedEl {
    position: fixed;
    top: 0;
}

.stickyEl {
    position: sticky;
    top: 0;
}

.bigGrid-canvas{
    position: absolute;
    left:0px;
    top:0px;
    width: 100%;
    height: auto;
    z-index: 1;
    pointer-events: none
}

.map-canvas{
    position: absolute;
    left:0px;
    top:0px;
    width: 100%;
    height: 100%;
    z-index: 0;
}

#canvasContainer {
    position: relative;
    width: 1024px;
    height: 888px;
}